Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2021-93367
HistoryNov 18, 2021 - 12:00 a.m.

Linux kernel denial-of-service vulnerability (CNVD-2021-93367)

2021-11-1800:00:00
China National Vulnerability Database
www.cnvd.org.cn
32

EPSS

0.001

Percentile

50.1%

Linux kernel is a computer operating system kernel written in C and assembly language, POSIX-compliant, and distributed under the GNU General Public License. Linux kernel 5.15.2 and earlier versions contain a security vulnerability that can be exploited by attackers to cause a denial of service (skb_over_panic) by connecting to a specially crafted usb device. panic) by connecting to a specially crafted usb device.

CPENameOperatorVersion
linux linux kernelle5.15.2